/*通用类*/
*{
	margin:0;		
	padding:0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}


/*兼容老设备的rem-px基准*/
html{
	font-size:42.6667px;	
}
@media screen and (max-width: 320px){ 
  html{
  	font-size:42.6667px;
  }
}
@media screen and (min-width: 321px) and (max-width: 360px){ 
  html{
  	font-size:48px;
  }
}
@media screen and (min-width: 361px) and (max-width: 375px){ 
  html{
  	font-size:50px;
  }
}
@media screen and (min-width: 376px) and (max-width: 414px){ 
  html{
  	font-size:55px;
  }
}
@media screen and (min-width: 415px) and (max-width: 484px){ 
  html{
  	font-size:64px;
  }
}
@media screen and (min-width: 485px) and (max-width: 720px){ 
  html{
  	font-size:96px;
  }
}
@media screen and (min-width: 721px) and (max-width: 768px){ 
  html{
  	font-size:102px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1080px){ 
  html{
  	font-size:144px;
  }
}
@media screen and (min-width: 1080px){ 
  html{
  	font-size:144px;
  }
}
/*新设备的rem-vw标准*/
html{	
	overflow-x:hidden;
	font-size:13.3333333333vw;	/*一便rem.js失效，这里起作用*/
}

body{		
	width:100%;	
	min-width:320px;
	min-height: 100vh;
	margin:0 auto;	
	font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;
	background:#fff;
	overflow-x:hidden;
	text-align:left;	
	position:relative;
	font-size:0.24rem;
	-webkit-text-size-adjust: 100% !important;
	text-size-adjust: 100% !important;
	-moz-text-size-adjust: 100% !important;
	color:#292f3d;
}

img{
	border:none;	
}
h1,h2,h3{
	font-weight:normal;	
}
a{
	color:#292f3d;
	text-decoration:none;	
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color:transparent;
	outline:none；
}
input,textarea,select{
	font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;
	font-size:1em;
	outline:none;
	margin:0;
	padding:0;
}
input::-webkit-input-placeholder {
	color: #cccdd0 !important;
}
textarea::-webkit-input-placeholder {
	color: #cccdd0 !important;
}
input[type='button'],input[type='text'],input[type='search'], input[type='submit'], input[type='reset'],input[type='date'],input[type='time'],input[type='number'] {
	-webkit-appearance: none;
}
select{
	-webkit-appearance: none;
	-webkit-appearance: none;
	appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    border:none;	
}
textarea{ 
	-webkit-appearance: none;
}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{
    -webkit-appearance: none !important;
    margin: 0;
}
ul,ol{
	padding:0;
	list-style-type:none;	
}
em{
	font-style:normal;	
}
.lt{
	float:left;	
}
.rt{
	float:right;	
}
input.sub,label{
	border:none;	
	cursor:pointer;
}
input,textarea{
	font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;
	outline:none;	
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;	
}
td,th{
	padding:0;	
}
div.clear{
	font: 0px Arial; line-height:0;
	height:0; 
	overflow:hidden;	
	clear:both;	
}


.header{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	width: 100%;
	height: 0.9rem;
	line-height: 0.9rem;
	background:#fff;
	text-align: center;
	font-size:0.34rem;
}
.header_zw{
	height: 0.9rem;
	clear: both;
}
.header .backa{
	display: block;
	width: 0.8rem;
	height: 0.9rem;
	position: absolute;
	left: 0.5rem;
	top: 0;
	background:url("../images/backa.png") no-repeat center center;
	background-size:auto 0.25rem;
}
.header .homea{
	display: block;
	width: 0.4rem;
	height: 0.9rem;
	position: absolute;
	left: 6rem;
	top: 0;
	background:url("../images/homea.png") no-repeat center center;
	background-size:auto 0.3rem;
}

.ba_out{
	height: 2.7rem;
	position: relative;
	overflow: hidden;
	width: 100%;
}
.ba_wp{
	width: 21rem;
	height: 2.7rem;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left:-10.5rem;
}
.banner{
	width:100%;
}
.banner .swiper-slide{
	width:100%;
}
.banner .swiper-slide img{
	display: block;
	width:6.8rem;
	height:2.7rem;
	border-radius:0.1rem;
	margin:0 auto;
}
.banner .swiper-pagination-bullet{
	opacity:0.5;
	background:#fff;
	width: 0.3rem;
	height: 0.04rem;
	border-radius:0;
}
.banner .swiper-pagination-bullet-active{
	background:#fff;
	opacity: 1;
}
.hm_search{
	width: 6.8rem;
	height: 0.78rem;
	border-radius:0.45rem;
	margin:0.25rem auto 0.45rem auto;
	background:#fff;
	box-shadow:0 0 0.1rem #ddd;
	position: relative;
}
.hm_search.a1 {
	margin-bottom:0.1rem;
}
.hm_search .text{
	height: 0.78rem;
	width: 100%;
	line-height: 0.78rem;
	border:0;
	background:none;
	box-sizing:border-box;
	padding:0 0.4rem;
}
.hm_search .sub{
	display: block;
	width: 1.2rem;
	height: 0.78rem;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
	background:url("../images/hm_sub.png") no-repeat center center;
	background-size:0.3rem 0.3rem;
}
.hm_nav{
	padding:0 0.3rem;
}
.hm_nav a{
	display: block;
	width: 20%;
	float: left;
	text-align: center;
	line-height: 0.85rem;
	color:#292f3d;
}
.hm_nav img{
	display: block;
	width: 0.8rem;
	height: 0.8rem;
	margin:0 auto;
}
.blue15{
	clear: both;
	background:#f0f3f7;
	height: 0.15rem;
}
.hm_hx{
	padding:0.2rem 0.35rem 0.35rem 0.35rem;
	display:flex;
	justify-content: space-between;
	flex-wrap:wrap;
}
.hm_hx .head{
	height: 1rem;
	line-height: 1rem;
	clear: both;
	width: 100%;
}
.hm_hx .head .tit{
	float: left;
	font-size:0.32rem;
	font-weight: bold;
	color:#121c32;
}
.hm_hx .head .more{
	float: right;
	display: block;
	padding-right:0.24rem;
	font-size:0.28rem;
	color:#818b9d;
	position: relative;
	background:url("../images/more1.png") no-repeat right center;
	background-size:auto 0.24rem;
}
.hm_hx .item{
	display: block;
	height: 3.3rem;
	border-radius:0.1rem;
	position: relative;
	overflow: hidden;
	margin-bottom:0.2rem;s
}
.hm_hx .item img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit:cover;
}
.hm_hx .item2{
	width: 3.3rem;
}
.hm_hx .item1 .name{
	height: 0.5rem;
	line-height: 0.5rem;
	border:1px solid #fff;
	width: 1.5rem;
	text-align: center;
	color:#fff;
	z-index: 10;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.hm_hx .item2 .name{
	height: 0.5rem;
	line-height: 0.5rem;
	border:1px solid #fff;
	width: 1.5rem;
	text-align: center;
	color:#fff;
	z-index: 10;
	position: absolute;
	left: 0.3rem;
	top: 0.3rem;
}
.hm_wt{
	padding:0.1rem 0.35rem 0.3rem 0.35rem;
	background:#f0f3f7;
}
.hm_wt .title{
	height: 0.7rem;
	line-height: 0.7rem;
	font-size:0.32rem;
	color:#0152d7;
}
.wt_fm{
	background:#fff;
	height: 0.66rem;
	border-radius:0.1rem;
	overflow: hidden;
	box-shadow:0 0 0.1rem #ddd;
}
.wt_fm .text{
	float: left;
	width: 80%;
	height: 0.66rem;
	line-height: 0.66rem;
	border:0;
	background:none;
	box-sizing:border-box;
	padding-left:0.2rem;
}
.wt_fm .sub{
	float: right;
	width: 20%;
	height: 0.66rem;
	background:#0152d7;
	color:#fff;
}
.hm_wt .cg{
	height: 0.6rem;
	line-height: 0.6rem;
	color:#595f61;
}
.hm_wt .cg span{
	color:#fa5f41;
}

.hm_bg{
	padding:0.3rem 0 0 0;
}
.hm_bg .head{
	height: 1.1rem;
	line-height: 1.1rem;
	clear: both;
	padding:0 0.35rem;
}
.hm_bg .tit{
	float: left;
	font-size:0.32rem;
	font-weight: bold;
	color:#000;
}
.hm_bg .more{
	float: right;
	font-size:0.28rem;
	display: block;
	padding-right:0.2rem;
	color:#818b9d;
	background:url("../images/more1.png") no-repeat right center;
	background-size:auto 0.24rem;
}
.bg_scr{
	overflow-x:auto;
	overflow-y:hidden;
	height: 3.2rem;
}
.bg_scr .s_list{
	padding-left:0.35rem;
}
.bg_item{
	display: block;
	width: 3.1rem;
	height: 3.2rem;
	float: left;
	margin-right:0.25rem;
}
.bg_item .photo{
	display: block;
	height: 2rem;
	border-radius:0.1rem;
	overflow: hidden;
	position: relative;
	margin-bottom:0.15rem;
}
.bg_item .photo img{
	display: block;
	width: 3.1rem;
	height: 3.2rem;
}
.bg_item .name{
	height: 0.6rem;
	padding-top:1.4rem;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 10;
	color:#fff;
	line-height: 0.6rem;
	font-size:0.2rem;
	background:url("../images/bgname.png") no-repeat bottom center;
	background-size:100% 100%;
}
.bg_item .name span{
	display: inline-block;
	padding-left:0.15rem;	
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.bg_item dt{
	height: 0.45rem;
	line-height: 0.45rem;
	font-size:0.28rem;
	font-weight: bold;
	color:#101d37;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.bg_item dd{
	height: 0.5rem;
	line-height: 0.5rem;
	color:#818b9d;
	font-size:0.22rem;
}
.bg_item .price{
	font-size:0.36rem;
	color:#fa5f41;
	padding-right:0.1rem;
}

.hm_news .head{
	height: 0.9rem;
	line-height: 0.9rem;
	clear: both;
	border-bottom:1px solid #e3e3e3;
	padding:0 0.3rem;
}
.hm_news .tit{
	float: left;
	font-size:0.32rem;
	font-weight: bold;
}
.hm_news .more{
	float: right;
	font-size:0.28rem;
	color:#818b9d;
	display: block;
	padding-right:0.2rem;
	background:url("../images/more1.png") no-repeat right center;
	background-size:auto 0.24rem;
}
.ne_item{
	display: block;
	margin:0 0.3rem;
	border-bottom:1px solid #e3e3e3;
	padding:0.3rem 0;
}
.ne_item:last-child{
	border:0;
}
.ne_item .photo{
	width: 2.1rem;
	height: 1.5rem;
	float: left;
	border-radius:0.1rem;
	overflow: hidden;
	margin-right:0.3rem;
}
.ne_item .photo img{
	width: 2.1rem;
	height: 1.5rem;
}
.ne_item dt{
	font-size:0.3rem;
	line-height: 0.46rem;
	height: 0.92rem;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	overflow: hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
}
.ne_item dd{
	color:#737373;
	margin-top:0.2rem;
}
.footer{
	text-align: center;
	color:#fff;
	background:#302f35;
}
.ft_top{
	padding:0.25rem 0;
	font-size:0.22rem;
	line-height: 0.34rem;
}
.ft_bottom{
	height: 0.8rem;
	line-height: 0.8rem;
	background:#201f23;
	color:#b7b7b7;
}
.ft_bottom img{
	display: inline-block;
	height: 0.4rem;
	margin:0 0.1rem;
	position: relative;
	top: 0.1rem;
}
.fr_bar{
	position: fixed;
	right: 0.3rem;
	bottom: 0.5rem;
	z-index: 100;
	width: 0.8rem;
}
.fr_bar a{
	display: block;
	width: 0.8rem;
	height: 0.8rem;
	margin:0.2rem 0;
}
.fr_bar img{
	display: block;
	width: 0.8rem;
	height: 0.8rem;
}
.sm_navs{
	width: 100%;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.sm_navs a{
	display: block;
	width: 6.3rem;
	height: 0.9rem;
	line-height: 0.9rem;
	font-size:0.3rem;
	border:1px solid #0056d1;
	border-radius:0.1rem;
	color:#0056d1;
	margin:0 auto 0.3rem auto;
	font-size:0.3rem;
	text-align: center;
}
.sm_navs .a1{
	color:#fff;
	background:#0056d1;
}
.sm_navs .a2{
	color:#72767e;
	border-color:#72767e;
}
.nd_head{
	padding:0.2rem 0.3rem 0 0.3rem;
	border-bottom:1px solid #e7e8ea;
}
.nd_head .t1{
	font-size:0.4rem;
	line-height: 0.56rem;	
}
.nd_head .date{
	float: left;
	color:#69727e;
	height: 0.9rem;
	line-height: 0.9rem;
}
.nd_head .read{
	float: right;
	color:#69727e;
	height: 0.9rem;
	line-height: 0.9rem;
}
.nd_cnt{
	padding:0.45rem 0.3rem;
	font-size:0.3rem;
	line-height: 0.6rem;
}
.nd_cnt img{
	display: block;
	width: 100%;
	height:auto;
	margin:0.1rem 0;
}

.nl_handle{
	height: 0.9rem;
	line-height: 0.9rem;
	font-size:0.28rem;
	border-bottom:1px solid #e7e8ea;
	color:#818b9d;
	overflow-y:hidden;
	overflow-x:auto;
}
.nl_handle a{
	display: inline-block;
	float: left;
	margin-left:0.3rem;
	padding:0 0.1rem;
	color:#818b9d;
	height: 0.9rem;
	box-sizing:border-box;
}
.nl_handle .hover{
	color:#2762db;
	border-bottom:0.06rem solid #2762db;
}
.nl_con{
	display: none;
	padding:0.55rem 0.35rem 0 0.35rem;
}
.show{
	display: block;
}
.nl_item{
	display: block;
	height: 1.7rem;
}
.nl_item .photo{
	width: 2.18rem;
	height: 1.32rem;
	border-radius:0.1rem;
	float: left;
	overflow: hidden;
	margin-right:0.3rem;
}
.nl_item .photo img{
	display: block;
	width: 2.18rem;
	height: 1.32rem;
}
.nl_item .name{
	font-size:0.28rem;
	line-height: 0.42rem;
	height: 0.84rem;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	overflow: hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	margin-bottom:0.1rem;
}
.nl_item .type{
	color:#fff;
	float: left;
	height: 0.32rem;
	line-height: 0.32rem;
	padding:0 0.1rem;
	border-radius:0.05rem;
}
.nl_item .type1{
	background:#fb8d89; /* 一些不支持背景渐变的浏览器 */  
	background:linear-gradient(to right, #fb8d89, #f55650);
	background:-moz-linear-gradient(to right, #fb8d89, #f55650);
	background:-webkit-gradient(to right, #fb8d89, #f55650);
	background:-o-linear-gradient(to right, #fb8d89, #f55650);
}
.nl_item .type2{
	background:#4f82eb; /* 一些不支持背景渐变的浏览器 */  
	background:linear-gradient(to right, #4f82eb, #2762db);
	background:-moz-linear-gradient(to right, #4f82eb, #2762db);
	background:-webkit-gradient(to right, #4f82eb, #2762db);
	background:-o-linear-gradient(to right, #4f82eb, #2762db);
}
.nl_item .type3{
	background:#f69022; /* 一些不支持背景渐变的浏览器 */  
	background:linear-gradient(to right, #f69022, #e97b05);
	background:-moz-linear-gradient(to right, #f69022, #e97b05);
	background:-webkit-gradient(to right, #f69022, #e97b05);
	background:-o-linear-gradient(to right, #f69022, #e97b05);
}
.nl_item .type4{
	background:#8f45ff; /* 一些不支持背景渐变的浏览器 */  
	background:linear-gradient(to right, #8f45ff, #a366ff);
	background:-moz-linear-gradient(to right, #8f45ff, #a366ff);
	background:-webkit-gradient(to right, #8f45ff, #a366ff);
	background:-o-linear-gradient(to right, #8f45ff, #a366ff);
}
.nl_item .date{
	float: left;
	color:#69727e;
	line-height: 0.32rem;
	padding-left:0.3rem;
}
.nl_item .read{
	float: right;
	color:#69727e;
	line-height: 0.32rem;	
}

.sp_logo{
	display: block;
	width: 4.25rem;
	margin:0.2rem auto;
}
.sp_logo img{
	display: block;
	width:100%;
	height:auto;
}
.sp_list{
	padding:0 0.35rem;
}
.sp_list .head{
	height: 1.3rem;
	line-height: 1.3rem;
	font-size:0.32rem;
	color:#121c32;
}
.sp_list .head em{
	display: inline-block;
	position: relative;
	height: 1.3rem;
}
.sp_list .head i{
	display: block;
	width: 100%;
	height: 0.1rem;
	background:#0152d7;
	opacity: 0.5;
	position: absolute;
	left: 0;
	bottom: 0.45rem;
}
.sp_intro{
	background:#f1f2f2;
	padding:0.26rem 0.2rem;
	line-height: 1.8;
	color:#757b80;
	border-radius:0.1rem;
}
.sp_floor{
	border-radius:0.1rem;
	box-shadow:0 0 0.1rem #ccc;	
	position: relative;
	overflow: hidden;
	margin:0 0.4rem 0.4rem;
}
.sp_floor .photo{
	height: 3.75rem;
	overflow: hidden;
	position: relative;
}
.sp_floor .photo img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit:cover;
}
.sp_floor ul{
	padding:0.15rem 0.2rem;
	color:#929ead;
}
.sp_floor li{
	height: 0.4rem;
	line-height: 0.4rem;
	padding-left:0.4rem;
	position: relative;
}
.sp_floor li em{
	color:#f84944;
}
.sp_floor li span{
	font-size:0.3rem;
}
.sp_floor li img{
	display: block;
	width: 0.4rem;
	height: 0.4rem;
	position: absolute;
	left: 0;
	top: 0;
}
.sp_floor .name{
	height: 0.6rem;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 10;
	background:rgba(0,0,0,0.5);
	color:#fff;
	line-height: 0.6rem;
	position: absolute;
	left: 0;
	bottom: 0;
	box-sizing:border-box;
	padding:0 0.3rem;
}

.pp_head{
	padding:0.35rem 0.35rem 0.3rem 0.35rem;
}
.pp_head .t1{
	height: 0.4rem;
	line-height: 0.4rem;
	color:#3283ee;
	font-size:0.32rem;
	padding-left:0.6rem;
	position: relative;
}
.pp_head .t1 img{
	display: block;
	height: 0.4rem;
	position: absolute;
	left: 0;
	top: 0;
}
.pp_head .t2{
	color:#96a1ab;
	line-height:2;
}
.pp_list{
	padding:0 0.35rem;
	justify-content: space-between;
	display:flex;
	flex-wrap:wrap;
}
.pp_list .zw{
	width: 3.2rem;
	height: 0;
}
.pp_item{
	display: block;
	width: 3.2rem;
	height:2.8rem;
	box-shadow:0 0 0.2rem #eee;
	position: relative;
	margin-bottom:0.3rem;
	padding-top:0.4rem;
}
.pp_item .photo{
	display: block;
	width: 2.8rem;
	height: 1.2rem;
	margin:0 auto;
	object-fit:cover;
}
.pp_item .name{
	text-align: center;
	height: 0.66rem;
	line-height: 0.66rem;
}
.pp_item .nm{
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.pp_item .go{
	display: block;
	width: 2rem;
	height: 0.48rem;
	line-height: 0.48rem;
	border:1px solid #3091f2;
	border-radius:0.24rem;
	margin:0 auto;
	text-align: center;
	color:#3091f2;
}
.sort{
	height: 0.8rem;
	line-height: 0.8rem;
	position: relative;
	z-index: 99;
	display:flex;
	justify-content: space-between;
}
.sort .handle{
	color:#7c8089;
	text-align: center;
	width: 20%;
}
.sort .handle .name{
	display: inline-block;
	padding-right:0.3rem;
	background:url("../images/sort1.png") no-repeat right center;
	background-size:auto 0.1rem;
}
.sort .up .name{
	color:#e02e24;
	background-image:url("../images/sort1h.png");
}
.sort_down{
	position: absolute;
	left: 0;
	top: 0.8rem;
	z-index: 100;
	width: 100%;
	display: none;
	max-height:4.9rem;
	overflow:hidden;
	background:#fff;
	border-bottom:0.15rem solid #f0f3f7;
}
.sort_down .btns{
	width: 1.5rem;
	height: 100%;
	min-height: 1.8rem;
	position: absolute;
	left: 0;
	top: 0;
	background:#f0f3f7;
}
.sort_down .btns .btn{
	display: block;
	height: 0.9rem;
	line-height: 0.9rem;
	text-align: center;
	font-size:0.26rem;
}
.sort_down .btns .hover{
	color:#e02e24;
	background:#fff;
}
.sort_down .con{
	display: none;
}
.sort_down .show{
	display: block;
}
.itl {
	padding-left:1.7rem;
	width:2.7rem;
	float:left;
	max-height:4.9rem;
	overflow:auto;
}
.its {
	max-height:4.9rem;
	overflow:auto;
}
.itm {
	width:3rem;
	float:left;
	display:none;
	max-height:4.9rem;
	overflow:auto;
}
.sort_down .bn{
	height: 0.7rem;
	line-height: 0.7rem;
	color:#7c8089;
	padding-right:0.3rem;
	display: block;
}
.sort_down .item{
	display: block;
	height: 0.7rem;
	line-height: 0.7rem;
	padding:0 0.3rem;
}
.sort_down .hover{
	color:#e02e24;
}
.flo_list{
	padding:0.15rem 0.35rem 0.7rem 0.35rem;
}
.flo_item{
	display: block;
	margin-bottom:0.35rem;
	position: relative;
}
.flo_item .photo{
	width: 2.2rem;
	height: 1.5rem;
	border-radius:0.1rem;
	float: left;
	position: relative;
	overflow: hidden;
	margin-right:0.35rem;
}
.flo_item .photo img{
	width:100%;
	height:100%;
	display:block;
	object-fit:cover;
}
.flo_item .photo .label {
	position:absolute;
	top:0;
	right:0;
	color:#fff;
	background:#fe9100;
	font-size:0.2rem;
	padding:0.05rem 0.1rem;
	border-radius:0 0 0 0.1rem;
}
.flo_item .name{
	font-size:0.28rem;
	line-height: 0.4rem;
}
.flo_item .name span{
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.flo_item .tags{
	height: 0.35rem;
	line-height: 0.35rem;
	font-size:0.22rem;
	color:#818b9d;
}
.flo_item .price{
	color:#fa5f41;
	font-size:0.26rem;
}
.flo_item .price2{
	position: absolute;
	right: 0;
	bottom: 0.35rem;
	color:#818b9d;
}
.flo_item .price2 em{
	font-size:0.3rem;
	color:#fa5f41;
}
.ld_tabs{
	height: 4.2rem;
	position: relative;
	overflow: hidden;
}
.ld_tabs .con{
	width: 100%;
	position: absolute;
	left: 0;
	top: -3000px;
}
.ld_tabs .show{
	top: 0;
}
.ld_tabs video{
	display: block;
	width: 100%;
	height: 100%;
	object-fit:cover;
}
.ld_tabs iframe {
	display: block;
	width: 100%;
	height:4.2rem;
	object-fit:cover;
	border:none;
}
.ld_banner img{
	display: block;
	/*width: 100%;*/
	margin: 0 auto;
	height:  4.2rem;
	object-fit:cover;
}
.ld_banner .swiper-pagination{
	bottom: 0.5rem;
}
.ld_banner .swiper-pagination-bullet{
	opacity:0.5;
	background:#fff;
	width: 0.3rem;
	height: 0.04rem;
	border-radius:0;
}
.ld_banner .swiper-pagination-bullet-active{
	background:#fff;
	opacity: 1;
}
.ld_handle{
	background:#fff;
	width: 100%;
	padding:0.35rem 0;
	position: relative;
	margin-top:-0.15rem;
	z-index: 0;
	border-radius:0.15rem 0.15rem 0 0;
}
.ld_handle .btns{
	margin:0 auto;
	text-align:center;
}
.ld_handle .btn{
	width: 1.4rem;
	height: 0.4rem;
	line-height: 0.4rem;
	display:inline-block;
	color:#8b94a5;
	border-radius:0.2rem;
	box-sizing:border-box;
	padding-left:0.4rem;
	background-repeat:no-repeat;
	background-position:0.24rem top;
	background-size:auto 200%;
	font-size: 12px;
}
.ld_handle .btn1{
	background-image:url("../images/ld_btn1.png");
}
.ld_handle .btn2{
	background-image:url("../images/ld_btn2.png");
}
.ld_handle .btn3{
	background-image:url("../images/ld_btn3.png");
}
.ld_handle .hover{
	color:#fff;
	background-color:#0056d1;
	background-position:0.24rem bottom;
}
.ld_base{
	padding:0.3rem 0.35rem 0 0.35rem;
	border-top:0.15rem solid #f0f3f7;
}
.ld_base .title{
	font-size:0.32rem;
	line-height: 0.55rem;
}
.ld_base .tags{
	display:flex;
	justify-content: space-between;
	padding:0.24rem 0 0.36rem 0;
}
.ld_base .tags dt{
	height: 0.4rem;
	line-height: 0.4rem;
}
.ld_base .tags span{
	color:#f84944;
	font-size:0.38rem;
}
.ld_base .tags dd{
	height: 0.6rem;
	line-height: 0.6rem;
	color:#596880;
}
.ld_base .ck{
	box-shadow:0 0 0.2rem #ddd;
	border-radius:0.1rem;
	position: relative;
}
.ld_base .ck ul{
	padding:0.36rem 0.3rem;
	line-height: 0.48rem;
}
.ld_base .ck ul li {
	width:67%;
    padding-left: 0.3rem;
}
.ld_base .ck ul .l1 {
    background: url(../images/ld_pos1.png) no-repeat left center;
    background-size: auto 0.24rem;
}
.ld_base .ck ul .l2 {
    background: url(../images/ld_pos2.png) no-repeat left center;
    background-size: auto 0.24rem;
}

.ld_base .cka{
	color:#596880;
	padding:0 0.45rem;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	height: 1.2rem;
	line-height: 1.2rem;
	background:url("../images/cka.png") no-repeat left center;
	background-size:auto 0.3rem;
}

.ld_cz{
	padding:0.4rem 0.35rem 0 0.35rem;
}
.ld_cz .title{
	font-size:0.32rem;
	line-height: 0.6rem;
}
.ld_cz .handle{
	height: 0.5rem;
	line-height: 0.5rem;
	clear: both;
	color:#818b9d;
	font-size:0.2rem;
	white-space: nowrap;
    overflow:auto;
}
.ld_cz .handle .btn{
	margin-right:0.2rem;
}
.ld_cz .handle .hover{
	color:#0056d1;
}
.ld_cz .con{
	display: none;
}
.ld_cz .show{
	display: block;
}
.load {
    display: block;
    clear: both;
    height: 0.6rem;
    line-height: 0.6rem;
    border-radius: 0.05rem;
    background: #ebecee;
    text-align: center;
    color: #505050;
	margin-top:0.2rem;
}
.ld_ts .load {
	margin:0.2rem 0.32rem 0;
}
.sp_list .load {
	margin-bottom:0.5rem;
	margin-top:0;
}
.load span {
    display: inline-block;
    padding-left: 0.26rem;
    background: url(../images/load.gif) no-repeat left center;
    background-size: auto 0.2rem;
	font-size:0.22rem;
}
.ld_item{
	display: block;
	margin-top:0.3rem;
}
.ld_item .photo{
	display: block;
	width: 2.2rem;
	height: 1.5rem;
	float: left;
	border-radius:0.1rem;
	overflow: hidden;
	margin-right:0.25rem;
	position:relative;
}
.ld_item .mof1{
	display: block;
	width: 0.3rem;
	height: 0.3rem;
	position: absolute;
	right: 0.1rem;
	top: 0.15rem;
	background:url("../images/mof1.png") no-repeat center center;
	background-size:100% 100%;
}
.ld_item .mof2{
	display: block;
	width: 0.3rem;
	height: 0.3rem;
	position: absolute;
	right: 0.1rem;
	top: 0.6rem;
	background:url("../images/mof2.png") no-repeat center center;
	background-size:100% 100%;
}
.ld_item .photo img{
	display: block;
	width: 2.2rem;
	height: 1.5rem;
}
.ld_item .price{
	height: 0.65rem;
	line-height: 0.65rem;
	font-size:0.32rem;
}
.ld_item .in{
	padding-right:0.3rem;
	float: left;
	color:#818b9d;
}
.ld_item .in span{
	color:#fa5f41;
}
.ld_item .tag{
	font-size:0.2rem;
	line-height: 0.4rem;
	color:#818b9d;
}
.ld_item .name{
	font-size:0.26rem;
	line-height: 1.8;
}
.ld_title{	
	padding:0.65rem 0.35rem 0.15rem 0.35rem;
}
.ld_title span{
	position: relative;
	display: inline-block;
	height: 0.5rem;
	line-height: 0.5rem;
	font-size:0.3rem;
}
.ld_title i{
	display: block;
	width: 100%;
	height: 0.07rem;
	background:#0152d7;
	opacity: 0.5;
	position: absolute;
	left: 0;
	bottom: 0.12rem;
	z-index: 10;
}
.ld_jb{
	padding:0 0.35rem;
}
.ld_jb .t1{	
	height: 0.65rem;
	line-height: 0.65rem;
	font-size:0.26rem;
	color:#0056d1;
}
.ld_jb li{
	line-height: 0.5rem;
	position: relative;
	padding-left:1.6rem;
}
.ld_jb .tit{
	position: absolute;
	left: 0;
	top: 0;
	color:#a3a79f;
}
.ld_jb .intro{
	border:1px solid #cfd2d7;
	border-radius:0.1rem;
	padding:0.2rem;	
	line-height: 1.8;
}
.ld_pos{
	padding:0 0.35rem;
}
.ld_pos .tas{
	padding:0.1rem 0;
}
.ld_pos .tas li{
	height: 0.4rem;
	line-height: 0.4rem;
	color:#818b9d;
	padding-left:0.3rem;
}
.ld_pos .tas .l1{
	background:url("../images/ld_pos1.png") no-repeat left center;
	background-size:auto 0.24rem;
}
.ld_pos .tas .l2{
	background:url("../images/ld_pos2.png") no-repeat left center;
	background-size:auto 0.24rem;
}
.ld_map .temp{
	display: block;
	width: 100%;
	height:auto;
}
.ld_bar{
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 100;
	height: 1.3rem;
	background:#fff;
	box-shadow:0 0 0.2rem #ddd;
}
.ld_zw{
	clear: both;
	height: 1.3rem;
}
.ld_bar .face{
	float: left;
	width: 0.7rem;
	height: 0.7rem;
	border-radius:100%;
	overflow: hidden;
	margin:0.3rem 0 0 0.3rem;
}
.ld_bar .face img{
	display: block;
	width: 0.7rem;
	height: 0.7rem;
}
.ld_bar dl{
	float: left;
	line-height: 0.35rem;
	padding:0.3rem 0 0 0.3rem;
}
.ld_bar .ctrls{
	/*float: right;*/
	padding:0.2rem 0.3rem 0 0;
}
.ld_bar .ctrls a{
	float: left;
	display: block;
	width: 1.5rem;
	/*width: 2.6rem;*/
	height: 0.9rem;
	line-height: 0.9rem;
	border-radius:0.05rem;
	margin-left:0.2rem;
	font-size:0.3rem;
	color:#fff;
	padding-left:0.8rem;
}
.ld_bar .ctrls .a1{
	background:#0056d1 url("../images/lb_a1.png") no-repeat 0.3rem center;
	background-size:auto 0.3rem;
}
.ld_bar .ctrls .a2{
	background:#fe9100 url("../images/lb_a2.png") no-repeat 0.3rem center;
	background-size:auto 0.3rem;
}
.ld_dls dl{
	width: 50%;
	float: left;
	padding-bottom:0.44rem;
}
.ld_dls dt{
	height: 0.4rem;
	line-height: 0.4rem;
	color:#a3a79f;
}
.ld_dls dd{
	height: 0.5rem;
	line-height: 0.5rem;
	color:#101d37;
	font-size:0.28rem;
}
.ld_lp{
	padding:0 0.35rem;
}
.lp_item{
	display: block;	
}
.lp_item .photo{
	display: block;
	width: 2.24rem;
	height: 1.5rem;
	float: left;
	overflow: hidden;
	border-radius:0.1rem;
	margin-right:0.3rem;
}
.lp_item .photo img{
	display: block;
	width: 2.24rem;
	height: 1.5rem;
}
.lp_item dt{
	height: 0.68rem;
	line-height: 0.48rem;
	font-size:0.28rem;
	color:#101d37;
}
.lp_item .name{
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.lp_item dd{
	font-size:0.22rem;
	line-height: 0.4rem;
	color:#818b9d;
	position: relative;
}
.lp_item .more{
	position: absolute;
	right: 0;
	bottom: 0;
	color:#0056d1;
}
.ld_lp2{
	padding:0 0.35rem;
}
.ld_lp2 .t1{
	font-size:0.28rem;
	color:#0152d7;
}
.ld_lp2 dl{
	width: 50%;
	padding-top:0.2rem;
	float: left;
	line-height: 0.5rem;	
}
.ld_lp2 dt{
	color:#666;
}
.ld_lp2 .photo{
	display: block;
	margin-top:0.2rem;
	border-radius:0.1rem;
	overflow: hidden;
}
.ld_lp2 .photo img{
	display: block;
	width: 100%;
	height:auto;
}
.ld_lp2 .ck{
	text-align: center;
	height: 0.8rem;
	line-height: 0.8rem;
	font-size:0.32rem;
}
.ld_lp2 .cka{
	color:#0152d7;
	display: inline-block;
	padding-left:0.6rem;
	background:url("../images/cka2.png") no-repeat left center;
	background-size:auto 0.35rem;
}
.bg_link{
	display: block;
	border-top:0.15rem solid #f0f3f7;
	height: 1.1rem;
	position: relative;
}
.bg_link .logo{
	display: block;
	width: 2.2rem;
	height: 0.8rem;
	position: absolute;
	left: 0.9rem;
	top: 50%;
	margin-top:-0.4rem;
}
.bg_link .go{
	position: absolute;
	right: 0.4rem;
	line-height: 1.1rem;
	font-size:0.23rem;
	color:#0056d1;
}
.bg_link .fg{
	height: 0.5rem;
	border-left:1px solid #cfd2d7;
	left: 50%;
	top: 50%;
	margin-top:-0.25rem;
	position: absolute;
}
.ld_ts .rens{
	padding:0.65rem 0.35rem 0 0.35rem;
    white-space: nowrap;
    overflow:auto;
}
.ld_ts .rens dl{
	width: 2rem;
	height:1rem;
	border-radius:0.1rem;
	box-shadow:0 0 0.15rem #eee;
	text-align: center;
	display:inline-block;
	margin-right:0.3rem;
}
.ld_ts .rens .hover{
	color:#fff;
	background:#0056d1;
}
.ld_ts .rens dt{
	padding-top:0.16rem;
	height: 0.36rem;
	line-height: 0.36rem;
	font-size:0.3rem;
	color:#101d37;
}
.ld_ts .rens dd{
	height: 0.4rem;
	line-height: 0.4rem;
	color:#848e9e;
}
.ld_ts .rens .hover dt{
	color:#fff;
}
.ld_ts .rens .hover dd{
	color:#fff;
}
.ld_ts .head{
	padding:0.4rem 0 0 2.2rem;
	height: 0.6rem;
	line-height: 0.6rem;
	border-bottom:1px solid #e8e9ec;
	clear: both;
}
.ld_ts .its{
	width: 33%;
	float: left;
}
.ld_ts .its span{
	display: inline-block;
	padding-right:0.2rem;
/*	background:url("../images/its.png") no-repeat right center;*/
	background-size:auto 0.2rem;
}
.ld_ts .item{
	padding:0.3rem 0 0.1rem 0;
}
.ld_ts .cleft{
	width: 2.2rem;
	float: left;
}
.ld_ts .photo{
	display: block;
	width: 1.4rem;
	height: 1.1rem;
	border-radius:0.1rem;
	position: relative;
	overflow: hidden;
	margin-left:0.35rem;
}
.ld_ts .photo img{
	display: block;
	width: 1.4rem;
	height: 1.1rem;
}
.ld_ts .mof1{
	display: block;
	width: 0.3rem;
	height: 0.3rem;
	position: absolute;
	right: 0.1rem;
	top: 0.15rem;
	background:url("../images/mof1.png") no-repeat center center;
	background-size:100% 100%;
}
.ld_ts .mof2{
	display: block;
	width: 0.3rem;
	height: 0.3rem;
	position: absolute;
	right: 0.1rem;
	bottom: 0.15rem;
	background:url("../images/mof2.png") no-repeat center center;
	background-size:100% 100%;
}
.ld_ts .is{
	width: 1.75rem;
	float: left;
	line-height: 1.1rem;
	font-size:0.22rem;
}
.ld_ts .is span{
	font-size:0.26rem;
}
.ld_ts .is .red{
	color:#ff0000;
}
.ld_jb .t2{
	color:#666;
	font-size:0.28rem;
}
.ld_jb .its{
	padding:0.1rem 0;
}
.ld_jb .it{
	width: 33.3333%;
	float: left;
	box-sizing:border-box;
	height: 0.6rem;
	line-height: 0.6rem;
	padding-left:0.66rem;
	position: relative;
	color:#555;
}
.ld_jb .it img{
	width: 0.6rem;
	height: 0.6rem;
	position: absolute;
	left: 0;
	top: 0;
}
.gx_ss{	
	border-top:0.15rem solid #f0f3f7;
	border-bottom:0.15rem solid #f0f3f7;
	margin-top:0.5rem;
	padding:0.35rem;
	display:flex;
	justify-content: space-between;
	flex-wrap:wrap;
}
.gx_ss .head{
	height: 1rem;
	line-height: 1rem;
	width: 100%;
}
.gx_ss .head .tit{
	float: left;
	font-size:0.32rem;
	font-weight: bold;
}
.gx_ss .head .more{
	float: right;
	color:#0086e3;
}
.gx_ss .photo{
	display: block;
	width: 3.3rem;
	height: 2rem;
	margin-bottom:0.2rem;
}
.gx_ss .zw{
	width: 3.3rem;
	height: 0;
}
.gx_ss .half{
	width: 3.3rem;
	margin-bottom:0.2rem;
}
.gx_ss dt{
	line-height: 0.42rem;
	color:#999;
}
.gx_ss dd{
	color:#000;
	line-height: 0.42rem;
}


/*地图*/
.mapBox{
  width: 100%;
}

.mapBox #r-result {
  width: 350px;
  height: 300px;
  position: absolute;
  top: 60px;
  z-index: 999;
  right: -350px;
  overflow: scroll;
}
#allmap{
  width: 100%; 
  height:5rem; 
}
#result-box{
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #eee;
  height:3.5rem; 
  overflow:auto;
}

#result-box::-webkit-scrollbar {
width:0.08rem;
height:0.08rem;
}
#result-box::-webkit-scrollbar-thumb {
background-color:#dddddd;
background-clip:padding-box;
border-radius:0.08rem;
}

#search-nav{
  height: 0.7rem;
}
#search-nav li{
  width: 16.66%;
  height: 0.7rem;
  line-height:0.7rem;
  color: #000;
  float: left;
  box-sizing: border-box;
  padding: 0 0.1rem;
  background-color: #f1f1f1;
  text-align:center;
}
#search-nav .nav-active{
  background-color: #fff;
  color: #f8e385
}
.btn {
  text-decoration: none;
}
#result-list .item{
  height: 0.8rem;
  line-height:  0.8rem;
  border-bottom: 1px solid #efefef;
  margin: 0 0.2rem;
  position: relative;
  padding-left: 30px;
  cursor: pointer;
}
#result-list li p{
  margin: 0;
  float: left;
  max-width: 70%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.list-active p{
  color: rgb(203, 67, 14);
}
#result-list span{
  float: right;
  margin-right: 0.2rem;
  color: #5d625b;
}
.tit{
  color: #5d625b;
}
.con{
  color: #3a3a3b;
}
.posn{
  width: 0.5rem;
  height: 0.5rem;
  background:url(../images/pos.png) 100% 100% no-repeat;
  background-size: 100% 100%;
  color: #fff;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0.15rem;
  cursor: pointer;
  text-align:center;
}
.popn{
  width: 66px;
  height: 30px;
 /* background:url(../images/qipao.png) 100% 100% no-repeat;
 */ background-size: 100% 100%;
  color: #fff;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 14px;
  cursor: pointer;
}
.pop-tit{
  position: absolute;
  left: 10px;
  top: 15px;
  font-size: 10px;
  font-style: normal;
}
.num{
  position: absolute;
 width:100%;
  top: 3px;
  font-size: 12px;
   display:block;
  text-align:center;
  font-style: normal;
}
.num2{
  position: absolute;
  width:100%;
  top: -0.18rem;
  display:block;
  text-align:center;
  font-style: normal;
}
.i-default{
  position: absolute;
  left:0.05rem;
  top: 0.24rem;
  font-style: normal;
  width: 0.4rem;
  height: 0.4rem;
  background-size: 100% 100% !important;
}
.i-1{
  background:url(../images/ditie.png) 100% 100% no-repeat;
}
.i-2{
  background:url(../images/gongjiao.png) 100% 100% no-repeat;
}
.i-3{
  background:url(../images/xuexiao.png) 100% 100% no-repeat;
}
.i-4{
  background:url(../images/hospital.png) 100% 100% no-repeat;
}
.i-5{
  background:url(../images/icon-.png) 100% 100% no-repeat;
}
.i-6{
  background:url(../images/chaoshi.png) 100% 100% no-repeat;
}
.i-7{
  background:url(../images/shenghuo.png) 100% 100% no-repeat;
}
.i-8{
  background:url(../images/ic_market.png) 100% 100% no-repeat;
}
.infTit{
  color: rgb(188, 131, 34);
  max-width: 150px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  float: left;
}
.more{
  font-size: 12px;
  color: rgb(53, 60, 239);
  float: left;
}
.address{
  margin-top: 10px;
  font-size: 12px;
}

.tags {
	padding:0 0.3rem;
}
.flo_item .mof1 {
    display: block;
    width: 0.3rem;
    height: 0.3rem;
    position: absolute;
    right: 1.7rem;
    top: 0.15rem;
    background: url(../images/mof1.png) no-repeat center center;
    background-size: 100% 100%;
}
.flo_item .mof2 {
    display: block;
    width: 0.3rem;
    height: 0.3rem;
    position: absolute;
    right: 1.7rem;
    bottom: 0.15rem;
    background: url(../images/mof2.png) no-repeat center center;
    background-size: 100% 100%;
}

.tag {
    display: inline-block;
    height:  0.4rem;
    line-height: 0.4rem;
    padding: 0 1.4rem 0 0.1rem;
    padding: 0 0.7rem 0 0.1rem;
    border-radius: 0.3rem;
   /* background: #dce4f3;*/
    font-size: 0.2rem;
    color: #0152d7;
    position: relative;
    margin: 0 0.1rem 0.1rem 0;
}
.tag .close {
    width: 0.15rem;
    height: 0.15rem;
    position: absolute;
    right: 0.1rem;
    top: 0.13rem;
    background: url(../images/sort_close.png) no-repeat center center;
	background-size:100%;
    cursor: pointer;
}